GDB (xrefs)

Functions
/tmp/gdb-8.1/gdb/gdb_obstack.c File Reference
`#include "defs.h"`
`#include "gdb_obstack.h"`

Go to the source code of this file.

## Functions
char * | obconcat (struct obstack *obstackp,...)
char * | obstack_strdup (struct obstack *obstackp, const char *string)

## Function Documentation

## ◆ obconcat()

char* obconcat | ( | struct obstack * | obstackp,
|  |  | ...
| ) |  |

Definition at line 29 of file gdb_obstack.c.

References obstack_grow_str.

Referenced by crate_name(), define_symbol(), parse_symbol(), read_cpp_abbrev(), read_import_statement(), read_member_functions(), rust_concat3(), and typename_concat().

## ◆ obstack_strdup()

char* obstack_strdup | ( | struct obstack * | obstackp,
|  | const char * | string
| ) |  |

Definition at line 52 of file gdb_obstack.c.

Referenced by gdbarch_obstack_strdup().